package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TarmsolicitudrequisitosPKDTO implements Serializable {

    private static final long serialVersionUID = 571300073036524L;

    private String csolicitud;

    private String crequisito;

    private Integer ctramite;

        public String getCsolicitud() {
    return csolicitud;
    }

        public void setCsolicitud(String csolicitud) {
    this.csolicitud = csolicitud;
    }

        public String getCrequisito() {
    return crequisito;
    }

        public void setCrequisito(String crequisito) {
    this.crequisito = crequisito;
    }

        public Integer getCtramite() {
    return ctramite;
    }

        public void setCtramite(Integer ctramite) {
    this.ctramite = ctramite;
    }

}